html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
  caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {text-decoration:none;}

body {font-family:'Open Sans', sans-serif; background:url(../images/main_bg.jpg) repeat left top;}

#maincontainer {width:100%; float:left;}

.wrapper {width:1000px; margin:0 auto;}

/* ======================================== Index page css start here ======================================== */

/* ==================== Fix btn css start here ==================== */

.fix_btns {position:fixed; right:0; top:270px; z-index:1000; width:51px;}
.fix_btns a {margin:10px 0;}
.fix_btns a.f_btn1 {width:51px; height:204px; float:left;  text-indent:-9999em; display:block; 
background:url(../images/df_btn.png) no-repeat left center;}

/* ==================== Fix btn css end here ==================== */

/* ==================== Header css start here ==================== */

.header {width:100%; float:left; border-top:10px solid #000;}

.header .hd_top {width:100%; float:left; background:url(../images/hdt_bg.png) repeat-x left top; padding:20px 0;}

.header .hd_top .logo {display:block; text-align:left;}
.header .hd_top .logo a {display:inline-block;}
.header .hd_top .logo a img {max-width:320px;}

.header .hd_top .event_detail {display:block; padding:15px 0 0 0; position:relative;}
.header .hd_top .event_detail strong {display:inline-block; font-size:32px; color:#1e46a5; padding:12px 0 0 0;
font-family:'bebas_neueregular'; letter-spacing:1px; border-top:7px solid #1e46a5;}
.header .hd_top .event_detail span {display:block; color:#000; font-size:12px; text-transform:uppercase; padding:12px 0 0 0;}
.header .hd_top .event_detail .b_icon {position:absolute; right:0; top:-7px;}
.header .hd_top .event_detail .b_icon img {max-width:362px;}

.header .hd_bottom {width:100%; float:left; background:url(../images/nav_bg.jpg) repeat-x left top; height:60px;}

/* ==================== Header css end here ==================== */

/* ==================== Bodycontainer css start here ==================== */

.bodycontainer {width:100%; float:left;}

.banner_container {width:100%; float:left;}
.banner_container .caption {display:inline-block; background:rgba(30, 70, 165, 0.9); 
padding:20px 200px 20px 25px; vertical-align:top;}
.banner_container .caption strong {display:block; font-size:22px; color:#fff; font-weight:300; text-transform:uppercase; letter-spacing:0.5px; line-height:46px;}
.banner_container .caption strong span {font-size:36px; font-family:'bebas_neueregular'; letter-spacing:1.5px;}

.banner_container .register {display:inline-block; background:rgba(30, 70, 165, 0.9); width:170px; 
padding:20px 0; margin:0 0 0 2px; vertical-align:top;}
.banner_container .register .icon {display:block; background:url(../images/register_icon.png) no-repeat center; 
height:66px; margin:0 0 12px 0;}
.banner_container .register span {display:block; font-size:18px; color:#fff; text-transform:uppercase; 
text-align:center; font-weight:300;}

.banner_container .caption.second {background:rgba(154, 57, 158, 0.9); padding-right:100px}
.banner_container .register.second {background:rgba(154, 57, 158, 0.9);}
.banner_container .register.second .icon {background:url(../images/register_icon2.png) no-repeat center;}

.content_container {width:100%; float:left; background:url(../images/c_bg.png) no-repeat left top; 
background-size:100%; padding:30px 0 0 0;}

.content_container .cc_left {display:block;}
.content_container .cc_left .com_blk {display:block; border:1px solid #dddddd; background:#fff; margin:0 0 30px 0; padding:0 15px;}
.content_container .cc_left .com_blk h1 {display:block; font-family:'bebas_neueregular'; padding:10px 0 15px; 
font-size:30px; letter-spacing:1px; background:url(../images/ch_bg.png) repeat-x left bottom; margin:0 0 12px 0;}
.content_container .cc_left .com_blk h1 span {background:url(../images/h_arrow.png) no-repeat left 11px; padding:0 0 0 32px;}
.content_container .cc_left .com_blk p {display:block; padding:0 0 10px; font-size:13px; color:#000; line-height:24px; 
letter-spacing:0.5px; text-align:justify;}
.content_container .cc_left .com_blk p a {font-weight:bold; color:#1e46a5; font-style:italic;}

.content_container .p_links {display:block; padding:0 0 30px 0;}
.content_container .p_links h1 {display:block; font-family:'bebas_neueregular'; padding:0 0 15px; 
font-size:30px; letter-spacing:1px; background:url(../images/ch_bg.png) repeat-x left bottom; margin:-5px 0 15px 0;}
.content_container .p_links h1 span {background:url(../images/h_arrow.png) no-repeat left 11px; padding:0 0 0 32px;}

.content_container .p_links .pl_inner {display:block; overflow:hidden;
background:url(../images/graph.jpg) no-repeat left top; background-size:100%;}
.content_container .p_links .pl_inner .pli_com {width:25%; float:left; background:rgba(154, 57, 158, 0.8); 
padding:30px 10px; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.content_container .p_links .pl_inner .pli_com a {display:block;}
.content_container .p_links .pl_inner .pli_com .icon {width:100%; height:66px; margin:0 0 20px 0; 
background:url(../images/proceed_icon.png) no-repeat center;}
.content_container .p_links .pl_inner .pli_com span {display:block; font-size:15px; font-weight:300; 
text-transform:uppercase; letter-spacing:0.5px; color:#fff; line-height:26px;}
.content_container .p_links .pl_inner .pli_com span.single {line-height:52px;}

.content_container .p_links .pl_inner .pli_com.video {background:rgba(223, 111, 58, 0.8);}
.content_container .p_links .pl_inner .pli_com.video .icon {width:100%; height:66px; margin:0 0 20px 0; 
background:url(../images/video_icon.png) no-repeat center;}
.content_container .p_links .pl_inner .pli_com.gallery {background:rgba(188, 49, 147, 0.8);}
.content_container .p_links .pl_inner .pli_com.gallery .icon {width:100%; height:66px; margin:0 0 20px 0; 
background:url(../images/gallery_icon.png) no-repeat center;}
.content_container .p_links .pl_inner .pli_com.twitt {background:rgba(49, 169, 206, 0.8);}
.content_container .p_links .pl_inner .pli_com.twitt .icon {width:100%; height:66px; margin:0 0 20px 0; 
background:url(../images/twitt_icon.png) no-repeat center;}

.content_container .cc_left .com_blk .testimonial {display:block; position:relative; padding:0 0 20px 0;}

.content_container .cc_left .com_blk .testimonial button.up {background:url(../images/top_arrow.png); border:0; cursor:pointer; position:absolute; top:-50px; right:30px; width:22px; height:21px; text-indent:-9999em; z-index:100;}
.content_container .cc_left .com_blk .testimonial button.down {background:url(../images/bottom_arrow.png); border:0; cursor:pointer; position:absolute; top:-50px; right:0px; width:22px; height:21px; text-indent:-9999em; z-index:100;}
	
.content_container .cc_left .com_blk .testimonial .t_inner {display:block; padding:15px 0; 
background:url(../images/s_divider.png) no-repeat bottom center;}
.content_container .cc_left .com_blk .testimonial .t_inner p {padding:0 0 12px 0; font-style:italic;}
.content_container .cc_left .com_blk .testimonial .t_inner strong {display:block; text-align:right; font-size:13px; 
color:#000; font-weight:bold; letter-spacing:0.5px; padding:0 0 5px 0;}

.content_container .cc_right {display:block;}
.content_container .cc_right .com_blk {display:block; padding:0 0 30px 0;}
.content_container .cc_right .com_blk .cb_top {background:url(../images/cbt_bg.png) repeat-x left top; 
padding:3px 15px 0 15px; display:block; }
.content_container .cc_right .com_blk .cb_top h3 {display:block; line-height:45px; color:#fff; 
background:url(../images/w_arrow.png) no-repeat left center; padding:0 0 0 26px; font-size:24px; 
font-family:'bebas_neueregular'; letter-spacing:1px;}
.content_container .cc_right .com_blk .cb_bottom {display:block; border:1px solid #dddddd; padding:14px; 
border-top:0; background:#fff;}

.content_container .cc_right .video_blk {display:block;}
.content_container .cc_right .video_blk iframe {height:100%!important; width:100%!important; margin:-8px 0 0 -4px!important;}
.content_container .cc_right .more_videos {display:block; text-align:right; padding:10px 0 0 4px;}
.content_container .cc_right .more_videos a {display:inline-block; font-size:13px; font-weight:bold; color:#000;}

.content_container .cc_right .sponsors_blk {display:block;}
.content_container .cc_right .sponsors_blk .sb_com {display:block; /*border-top:1px solid #ddd;*/ padding:0 0 15px 0;}
.content_container .cc_right .sponsors_blk .sb_com strong {display:block; font-weight:700; color:#000; 
font-size:16px; text-transform:uppercase; letter-spacing:0.5px; text-align:center; 
background:url(../images/ss_bg.png) no-repeat center bottom; padding:0 0 25px 0;}
.content_container .cc_right .sponsors_blk .sb_com .ss_logo {display:block; text-align:center;}
.content_container .cc_right .sponsors_blk .sb_com .ss_logo a {display:inline-block; margin:5px 0;}
.content_container .cc_right .sponsors_blk .sb_com .ss_logo a img {width:auto; max-width:inherit; display:inline-block;}
.content_container .cc_right .sponsors_blk .sb_com.last {padding:0;}

.content_container .cc_right .twitt_blk {display:block;}
.content_container .cc_right .twitt_blk iframe {height:200px !important;}

.content_container .cc_right .target_blk {display:block;}
.content_container .cc_right .target_blk ul {display:block;}
.content_container .cc_right .target_blk ul li {display:block; border-bottom:1px solid #dddddd; line-height:22px; 
font-size:13px; color:#333; letter-spacing:0.5px; background:url(../images/r_bullet.png) no-repeat 2px 7px; 
padding:0 0 10px 22px; font-weight:600; margin:0 0 10px 0;}
.content_container .cc_right .target_blk ul li.last {border:0;}
.content_container .cc_right .target_blk .view {display:block; text-align:right;}
.content_container .cc_right .target_blk a {display:inline-block; font-size:15px; font-weight:700; 
text-transform:uppercase; color:#CA1A1A; letter-spacing:0.5px; font-style:italic;}

.content_container .org_blk {display:block; overflow:hidden; padding:0 0 30px 0;} 
.content_container .org_blk .ob_com {width:33.33%; float:left;}
.content_container .org_blk .ob_com .obc_top {display:block; background:#1e46a5; text-align:center;}
.content_container .org_blk .ob_com .obc_top span {display:block; color:#fff; font-size:16px; 
text-transform:uppercase; line-height:48px; font-weight:bold; letter-spacing:0.25px;}
.content_container .org_blk .ob_com .obc_bottom {display:block; border:1px solid #dddddd; background:#fff; 
padding:30px 10px; text-align:center; border-collapse:collapse; margin-left:-1px; min-height:62px;}
.content_container .org_blk .ob_com .obc_bottom.first {margin-left:0;}
.content_container .org_blk .ob_com .obc_bottom a {display:inline-block; margin:0 10px;}
.content_container .org_blk .ob_com .obc_bottom a img {max-width:inherit; width:auto;}

.content_container .org_blk .ob_com.sup_org {width:26%;}
.content_container .org_blk .ob_com.gov_par {width:24%;}
.content_container .org_blk .ob_com.st_par {width:50%;}

.content_container .org_blk .ob_com.media_par {width:100%;}
.content_container .org_blk .ob_com.media_par .obc_bottom {padding:20px;}
.content_container .org_blk .ob_com.co_org {width:50%;}
.content_container .org_blk .ob_com.org_blk {width:50%;}

/* ==================== Bodycontainer css end here ==================== */

/* ==================== Footer css start here ==================== */

.footer {width:100%; float:left; background:#222222; letter-spacing:0.5px; padding:30px 0;}

.footer .ft_top {width:100%; float:left; background:url(../images/ftt_divider.png) no-repeat center bottom; margin:0 0 30px 0;}
.footer .ft_top .ftt_com {display:block; padding:0 0 26px 0; text-align:center;}
.footer .ft_top .ftt_com h2 {display:block; font-size:18px; font-weight:700; color:#fff; padding:0 0 15px 0; margin:0 0 12px 0; 
background:url(../images/fh_bg.png) repeat-x left bottom;}
.footer .ft_top .ftt_com p {display:block; font-size:15px; color:#fff; line-height:26px;}
.footer .ft_top .ftt_com p a {color:#759af2; font-weight:700;}
.footer .ft_top .ftt_com p a:hover {color:#fff;}

.footer .ft_bottom {width:100%; float:left;}

.footer .ft_bottom .ft_logo {display:block;}
.footer .ft_bottom .ft_logo  img {max-width:192px;}

.footer .ft_bottom .address {display:block; padding:23px 0 0 0;}
.footer .ft_bottom .address p {display:block; font-size:15px; color:#969696; line-height:15px;}
.footer .ft_bottom .address p a {color:#969696;}
.footer .ft_bottom .address p a:hover {color:#fff;}

/* ==================== Footer css end here ==================== */

/* ======================================== Index page css end here ======================================== */

/* ======================================== Inner pages css start here ======================================== */

.content_container .cc_left .com_blk h3 {display:block; font-size:18px; padding:15px 0; font-weight:bold; 
color:#1E46A5; text-transform:uppercase; letter-spacing:0.5px;}

.content_container .cc_left .com_blk .partners_blk {display:block;}
.content_container .cc_left .com_blk .partners_blk .pb_inner {display:block; overflow:hidden; 
padding:10px 0; /*border-bottom:1px solid #ddd;*/ margin:0 0 10px 0;}
.content_container .cc_left .com_blk .partners_blk .pb_inner h2 {display:block; overflow:hidden; font-size:18px; 
padding:0 0 10px 0; font-weight:bold; color:#1E46A5; text-transform:uppercase; letter-spacing:0.5px;}
.content_container .cc_left .com_blk .partners_blk .pb_inner .pbi_com {display:block; overflow:hidden; 
background:#fafafa; margin:0 0 5px; padding:15px;}
.content_container .cc_left .com_blk .partners_blk .pb_inner .pbi_com .logo {display:block; border:1px solid #ddd; 
background:#fff; text-align:center;}
.content_container .cc_left .com_blk .partners_blk .pb_inner .pbi_com .logo a {display:block; padding:40px 10px;}
.content_container .cc_left .com_blk .partners_blk .pb_inner .pbi_com .logo img {width:inherit; display:inline-block;}
.content_container .cc_left .com_blk .partners_blk .pb_inner .pbi_com .info {display:block;}
.content_container .cc_left .com_blk .partners_blk .pb_inner .pbi_com .info p b {font-weight:700;}
.content_container .cc_left .com_blk .partners_blk .pb_inner .pbi_com .info p sup {vertical-align:super; font-size:10px;}

.content_container .cc_left .com_blk .partners_blk .pb_inner.last {border:none; padding-bottom:0;}

.content_container .cc_left .com_blk .gi_blk {display:block; overflow:hidden;}
.content_container .cc_left .com_blk .gi_blk .gib_info {display:block;}
.content_container .cc_left .com_blk .gi_blk .gib_info p b {font-weight:bold;}
.content_container .cc_left .com_blk .gi_blk .location {display:block; padding:0 0 20px 0;}
.content_container .cc_left .com_blk .gi_blk .location .map {display:block;}
.content_container .cc_left .com_blk .gi_blk .location .map iframe {width:100%!important; height:350px!important;}

.content_container .cc_left .com_blk .contact_blk {display:block; overflow:hidden;}
.content_container .cc_left .com_blk .contact_blk .cb_inner {display:block; overflow:hidden; background:#fafafa; 
margin:0 0 15px 0; padding:15px;}
.content_container .cc_left .com_blk .contact_blk .cb_inner h3 {padding-top:0;}
.content_container .cc_left .com_blk .contact_blk .cb_inner p {padding:0;}
.content_container .cc_left .com_blk .contact_blk .cb_inner p span {display:block;}
.content_container .cc_left .com_blk .contact_blk .cb_inner p span.name {font-size:15px; font-weight:bold;}
.content_container .cc_left .com_blk .contact_blk .cb_inner p a {color:#C20102;}

.content_container .cc_left .com_blk .reg_fee_blk {display:block;}
.content_container .cc_left .com_blk .reg_fee_blk p.head {display:block; font-size:15px; font-weight:700; 
padding:0 0 20px 0; font-style:italic; color:#C20102;}
.content_container .cc_left .com_blk .reg_fee_blk p b {font-weight:bold;}
.content_container .cc_left .com_blk .reg_fee_blk strong {display:block; font-weight:bold; color:#1E46A5; 
font-style:italic; padding:5px 0 20px 0;}
.content_container .cc_left .com_blk .reg_fee_blk .rfb_stat {margin:0 0 20px 0;}
.content_container .cc_left .com_blk .reg_fee_blk .rfb_stat tr {border-bottom:1px solid #ddd;}
.content_container .cc_left .com_blk .reg_fee_blk .rfb_stat span {font-size:14px; padding:6px 10px; line-height:24px;}
.content_container .cc_left .com_blk .reg_fee_blk .rfb_stat strong {font-size:15px; padding:6px 10px; font-weight:bold; 
line-height:24px; color:#000; font-style:normal;}

.content_container .cc_left .com_blk .ta_blk {display:block; overflow:hidden;}
.content_container .cc_left .com_blk .ta_blk ul {display:block; padding:20px 50px 20px 20px;}
.content_container .cc_left .com_blk .ta_blk ul li {display:block; border-bottom:1px solid #dddddd; line-height:22px; 
font-size:13px; color:#333; letter-spacing:0.5px; background:url(../images/r_bullet.png) no-repeat 2px 7px; 
padding:0 0 10px 22px; font-weight:600; margin:0 0 10px 0;}
.content_container .cc_left .com_blk .ta_blk ul li.last {border:0;}

.content_container .cc_left .com_blk .agenda_blk {display:block;}
.content_container .cc_left .com_blk .agenda_blk .ab_inner {display:block; overflow:hidden; 
padding:10px 0; /*border-bottom:1px solid #ddd; margin:0 0 10px 0;*/}
.content_container .cc_left .com_blk .agenda_blk .ab_inner h2 {display:block; overflow:hidden; font-size:18px; 
padding:0 0 10px 0; font-weight:bold; color:#1E46A5; text-transform:uppercase; letter-spacing:0.5px;}
.content_container .cc_left .com_blk .agenda_blk .ab_inner .abi_com {display:block; overflow:hidden; 
background:#fafafa; margin:0 0 5px; padding:15px 15px 5px;}
.content_container .cc_left .com_blk .agenda_blk .ab_inner .abi_com strong {display:block; padding:0 0 15px 0; font-size:16px; font-weight:700; font-style:italic; color:#C20102;}
.content_container .cc_left .com_blk .agenda_blk p b {font-weight:bold;}
.content_container .cc_left .com_blk .agenda_blk ul {display:block;}
.content_container .cc_left .com_blk .agenda_blk ul li {font-size:13px; line-height:22px; padding:0 0 15px 0;}
.content_container .cc_left .com_blk .agenda_blk ul li b {font-weight:bold;}

.content_container .cc_left .com_blk strong.pl_head {color:#c20102; display:block; font-size:16px; font-style:normal;
font-weight:700; padding:10px 0 20px 10px;}

.content_container .cc_left .com_blk .participants_list {display:block; overflow:hidden;}
.content_container .cc_left .com_blk .participants_list .pl_inner {display:block; overflow:hidden; padding:0 10px 20px 10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.content_container .cc_left .com_blk .participants_list .pl_inner ul {display:block;}
.content_container .cc_left .com_blk .participants_list .pl_inner ul li {display:block; text-align:center; border:1px solid #eeeeee; background:#fafafa; padding:5px 10px; line-height:22px; margin:0 0 5px 0; font-size:15px; font-weight:600; letter-spacing:0.5px;}

/*.slidesjs-pagination {display:block; text-align:center; margin:0 0 20px 0;}
.slidesjs-pagination li {width:16px; height:16px; display:inline-block; border:1px solid #000; padding:2px; margin:0 5px;}
.slidesjs-pagination li a {display:block; text-indent:-9999em; background:#000000;}
.slidesjs-pagination li a.active {background:#C30203;}*/

.customNavigation {display:block; text-align:center; padding:0 0 20px 0;}
.customNavigation a {display:inline-block; width:19px; height:20px; cursor:pointer; margin:0 5px; text-indent:-9999em;}
.customNavigation a.prev {background:url(../images/arrow_left.png) no-repeat left top;}
.customNavigation a.next {background:url(../images/arrow_right.png) no-repeat left top;}

/* ==================== Program page css start here ==================== */

.program_agenda_blk {display:block;}
.program_agenda_blk  .pab_com_row {display:block; overflow:hidden; padding:0 0 15px 0;}
.program_agenda_blk  .pab_com_row span.track {display:block; line-height:28px; color:#AA0505; font-size:16px; font-weight:600; 
padding:0; letter-spacing:0.5px;}
.program_agenda_blk  .pab_com_row .time {width:100px; float:left;}
.program_agenda_blk  .pab_com_row .time span {display:block; line-height:28px; color:#1E46A5; font-weight:600; 
font-size:15px; letter-spacing:0.5px;}
.program_agenda_blk  .pab_com_row .info {width:800px; float:right;}
.program_agenda_blk  .pab_com_row .info span.title {display:block; border-bottom:1px solid #ddd; line-height:28px; color:#1E46A5; font-size:15px; font-weight:600; padding:0 0 10px 0; letter-spacing:0.5px; margin:0 0 10px 0;}
.program_agenda_blk  .pab_com_row .info span.break {display:block; font-size:14px; color:#000; line-height:28px;}
.program_agenda_blk  .pab_com_row .info .speaker_detail {display:block; padding:0 0 5px 0;}
.program_agenda_blk  .pab_com_row .info .speaker_detail span {display:block; font-size:14px; color:#000; line-height:20px;}
.program_agenda_blk  .pab_com_row .info .speaker_detail span b {color:#AA0505; font-weight:700;}
.program_agenda_blk  .pab_com_row .info .speaker_detail span a {color:#000; font-weight:700;}
.program_agenda_blk  .pab_com_row .info .speaker_detail span a:hover {color:#AA0505;}
.program_agenda_blk  .pab_com_row .info .speaker_detail span small {display:block; padding:5px 0 10px 0; 
font-style:italic; color:#777;}
.program_agenda_blk  .pab_com_row .info .speaker_detail span small.right {text-align:right; color:#000; font-family:13px;}

/* ==================== Program page css end here ==================== */

/* ======================================== Inner pages css end here ======================================== */

/* ==================== 18 Nov 2015 css start here ==================== */

.session_heading {display:block; background:#1e46a5; padding:10px 15px; margin:15px 0 0 0;}
.session_heading span {color:#ffffff; display:block; font-size:18px; font-weight:700; line-height:22px;}